﻿.site-header .navbar li a {padding: 2px 74px;}
.site-header .navbar li a.last {padding-left: 46px;}

/*********** Page Header - Inside Color Band ***********/
.page-header h1{
    color: white;
}
.standard-header-margins h2 {
    margin-top: 14px;
}
.standard-header-margins p {
	margin-bottom: 40px;
	margin-top: 18px;
}
.standard-header-margins a.btn-arrow {
	margin-bottom: 8px;
	margin-top: 20px;
}
.site-header .toolbar li a.nav-apply {
	background: url('/employment/PublishingImages/utliity-nav-admissions-off.png') no-repeat 0 0;
	margin-left: 13px;
	padding-left: 26px;
}
/*home*/
#HBSEmploymentHome .xtweet-pic, #HBSEmploymentHome .carousel-item{ display:none; }
#HBSEmploymentHome .carousel-item.active, #HBSEmploymentProfileDetails .carousel-item.active { display:block; }
#HBSEmploymentProfileDetails .carousel-nav .home-thumb { border: 3px solid #000;  }
.carousel-nav.active .home-thumb,.carousel-nav.hover-on .home-thumb { border: 3px solid #48c4b7 !important; }
.carousel-nav .home-thumb { border: 3px solid #fff;background-color: #48c4b7; width: 54px; height:48px;  }

.carousel-nav.active img, .carousel-nav.hover-on img {
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity= 40 )';
  filter: alpha(opacity= 40 );
  -moz-opacity: 0.4;
  -khtml-opacity: 0.42;
  opacity: 0.4;
}
#HBSEmploymentHome .stroke8 {border: 8px solid #fff;}
#HBSEmploymentHome .quote {padding-left: 32px; line-height: 35px; height: 376px;}
#HBSEmploymentHome  .sidebar-item .gaml{margin-top: -20px;}
.delt { font: normal 84px/90px 'TradeGothicW02-BoldCn20 675505', Arial, Helvetica, Verdana, sans-serif;}
.gaml { font: normal 60px 'TradeGothicW02-BoldCn20 675505', Arial, Helvetica, Verdana, sans-serif;}
.gaml-lg { /* large stat */
	font: normal 116px/120px 'TradeGothicW02-BoldCn20 675505', Arial, Helvetica, Verdana, sans-serif;
}
.gaml-lg {margin-top: -11px; margin-left: -6px; xline-height: 109px;}
#HBSEmploymentHome .benefits a:link {text-decoration:none;}
#HBSEmploymentHome .benefits a:hover {text-decoration:underline;}
#HBSEmploymentHome .tweet:first-child .tweet-pic {xdisplay:block !important;}
#HBSEmploymentHome .carousel-item .valign { width: 475px;}
#departments .hr, #departments  .hr4{margin: 23px 0 23px 0;}
#HBSEmploymentHome .hr4 {margin-bottom: 22px;}
/*departments*/
#departments ul {margin-bottom: 23px;}
#departments .folding {margin-top:20px;}
#departments .lesspadding li {margin-bottom:0 !important;}
#departments .precedes-list {margin-bottom: 1px;}

#departments  p.expand-link {
    margin-top: -2px;
}
#departments  div.hr {
    margin: 26px 0 22px 0; /* 37 above and below in design */
}
#departments  .eta-uc{
    margin-bottom: 24px;
}
#departments .icon-expand,
#departments  .icon-collapse{
	margin-right: 9px;
}
#departments .toggle-show {margin-top: 16px;}

.hbsdiffimg {margin-top: 0 !important; margin-bottom: 13px !important;}
.type-framework #departments p.before-more { margin-bottom: 5px !important; }
h3,#departments h4,#HBSEmploymentProfileDetails h4  {padding-bottom: 6px;}

/*profile details*/
#HBSEmploymentProfileDetails .profile-photo img {
	position: relative;
	margin-left: 84px;
}
#HBSEmploymentProfileDetails .profile-photo {
	margin-top: 17px;
	height: 256px;
}
#HBSEmploymentProfileDetails .center-content {
	margin-top: 144px;
}
#HBSEmploymentProfileDetails .details-nav { margin-left: 0; width: 260px;}
#HBSEmploymentProfileDetails .details-header h3 {margin-top: 13px;}
#HBSEmploymentProfileDetails .center-content blockquote {
	margin-top: 30px;
	margin-bottom: 24px;
	line-height: 32px;
}
#HBSEmploymentProfileDetails .vrule9-custom {background: url('https://www.hbs.edu/shared/images/framework/3.0/vertical-rule-bg.png') no-repeat 756px 136px;}
.iphonesupernavwidthfix { width: 1024px !important;}
#HBSEmploymentHome .iphonewidthfix { width: 1046px !important;}
.iphonesubpagesupernav { width: 1024px !important;}
.iphoneourempfix{ width: 1030px !important;}
.iphonehomefix { width: 1062px !important;}

.pattern-framework .universal-footer-v3 .social-grid li.default.twitter {
    display: none;
}
.pattern-framework .universal-footer-v3 .social-grid li.site-specific.employment.twitter {
    display: block;
}
.pattern-framework .universal-footer-v3 .social-grid li.default.linkedin {
    display: none;
}
.pattern-framework .universal-footer-v3 .social-grid li.site-specific.employment.linkedin {
    display: block;
}

/* accessibility */
#skip a {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
#skip a:focus {
	position:static;
	width:auto;
	height:auto;
}  
